### Constructor

# ICalGLib Parameter new_feature_list

since: 4.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_feature_list (
      const ICalEnumArray* value
    )

#### Description [src]

Available since: 4.0

#### Parameters

`value`

  Type: `ICalEnumArray`

  The array value to use for the new `ICalParameter`.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding FEATURE.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.